* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    list-style: none;
    text-decoration: none;
}

body {
    height: 100vh;
    background: url("whiteh.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 8%;
    box-shadow: 0 5px 10px #000;
}

header .real {
    font-size: 20px;
    font-weight: 900;
    color: #000;
    transition: .5s;
}

header .real:hover {
    transform: scale(1.2);
}

header nav ul li {
    position: relative;
    float: left;
}

header nav ul li a {
    padding: 15px;
    color: #000;
    font-size: 16ppx;
    display: block;
}

header nav ul li a:hover {
    background-color: #000;
    color: #fff;
}

nav ul li ul {
    position: absolute;
    left: 0;
    width: 180px;
    background: #fff;
    display: none;
}

nav ul li ul li {
    width: 100%;
    border: 1px solid rgba(0,0,0,.1);
}

nav ul li:hover > ul {
    display: initial;
}

p.vidc {
    /*position: absolute;*/
    font-size: 35px;
}

#article {
    width: 50%;
    margin: auto;
    padding-top: 100px;
    overflow: auto;
    height: 100vh;
    background-color: transparent;
    backdrop-filter: blur(20px);
    border: 1px solid gray;

}  

html {
    height: 100vh;
}

.hhh {
    font-size: 50px;
}

.real:active {
    opacity: 0.5;
}

.table {
    display: flex;
    justify-content: space-between;
}

img.ghj {
    width: 20vw;
}

.sgfh {
    flex: 1;
    text-align: center;
}





